---
okf: "0.1"
type: service
visibility: private
status: active
updated: 2026-05-11
links: []
---

# Forgejo

Forgejo is a self-hosted lightweight software forge. Easy to install and low maintenance.

## Usage
Deployed on the `saturn` node as the git source of truth.

Web UI is available on port 3000.
SSH for git is available on port 222.
